
/*** STYLY PRO VYBER BYTU **/
#vyber-bytu{ position: relative; width: 770px; overflow: hidden; padding-top: 25px; margin-left: 7px; }
#vyber-bytu h2 { display: block; margin: 0px 0px 20px 0px; font-size: 1.5em; }
#vyber-bytu ul{padding: 0px 50px 0px 20px;}
#flaContis, #topFlash{float: left; width: 250px; overflow: hidden;}
#vyber-bytu.project107 #flaContis { width: 511px; display: none; }
#flaContis { margin-bottom: 15px; }
#fixed-image{float: right; margin-right:30px; _margin-right: 15px; width:255px;height:300px; overflow: hidden;}
#fixed-image img#floorImage{border: 0px none;}
.podlazi{clear: both; display: block; padding: 0px 0px 0px 290px;}
.podlazi strong{display: block;}
.podlazi a{display: block; position: relative; font-size: .8em; width: 213px; height: 24px;}
.podlazi a span{position: absolute; width: 213px; height: 24px; left: 0; top: 0; visibility: visible; cursor: pointer;}
.podlazi2{float: left; display: block; width: 200px; margin: 5px 0px 0px 0px;}
.podlazi2 strong{display: block; margin-bottom: 5px;}
.podlazi2 a{display: block; position: relative; font-size: .8em; width: 213px; height: 24px;}
.podlazi2 a span{position: absolute; width: 213px; height: 24px; left: 0; top: 0; visibility: visible; cursor: pointer;}

#vyber-bytu p{float:left; width: 490px; padding: 10px 0px 10px 40px; border-top: 1px solid #D1D1D1; border-bottom: 1px solid #D1D1D1; margin: 25px 0 20px 0;}

#vyber-bytu a.print { position: absolute; top: 30px; right: 20px; font-size: 110%; text-decoration: none; padding: 3px 0px 3px 23px; background: url('http://www.geosan-development.cz/allProjects/img/tisk.png') no-repeat; }
#vyber-bytu a.print strong { color: #595959; font-weight: normal; }

/**
 *    VYHLEDAVACI FILTR MA ZVLAST STYL - allProjects/vyber_bytu/search_filter.css 
 */
   
/* tabulka vyberu bytu - puvodni */
#vyber-bytu table#seznam-bytu {float: left; vertical-align: top; width: 100%; border: 0px none; table-layout: fixed}

#vyber-bytu table th.totalRows07.row01 { width: 50px; } /* kod bytu */
#vyber-bytu table th.totalRows07.row02 { width: 110px; } /* kategorie bytu */
#vyber-bytu table th.totalRows07.row03 { width: 120px; } /* plocha v m2 */
#vyber-bytu table th.totalRows07.row04 { width: 120px; } /* plocha balkonu a teras */
#vyber-bytu table th.totalRows07.row05 { width: 120px; } /* cena / Akcni cena */
#vyber-bytu table th.totalRows07.row06 {  } /*  */
#vyber-bytu table th.totalRows07.row07 {  } /*  */
#vyber-bytu table th.totalRows07.row08 { width: 80px; } /* stav bytu - volny/rezervace */
#vyber-bytu table th.totalRows07.row09 { width: 70px; } /* vizualizace-pudorys - ikonka */

#vyber-bytu table th.totalRows08.row01 { width: 70px; } /* kod bytu */
#vyber-bytu table th.totalRows08.row02 { width: 120px; } /* kategorie bytu */
#vyber-bytu table th.totalRows08.row03 { width: 80px; } /* plocha v m2 */
#vyber-bytu table th.totalRows08.row04 { width: 80px; } /* plocha balkonu a teras */
#vyber-bytu table th.totalRows08.row05 { width: 80px; } /* cena / Akcni cena */
#vyber-bytu table th.totalRows08.row06 { width: 80px; } /* cena programu */
#vyber-bytu table th.totalRows08.row07 { width: 80px; } /* akcni cena s/bez dph */
#vyber-bytu table th.totalRows08.row08 { width: 80px; } /* stav bytu - volny/rezervace */
#vyber-bytu table th.totalRows08.row09 { width: 70px; } /* vizualizace-pudorys - ikonka */

#vyber-bytu table tr td, #vyber-bytu table tr td a { color: #000000; text-decoration: none; }
#vyber-bytu table tr.akcnisleva td, #vyber-bytu table tr.akcnisleva td a { color: #fff; }

#vyber-bytu a.ocicko { display: inline-block; width: 16px; height: 16px; background: url('http://www.geosan-development.cz/allProjects/img/eye_icon.png'); opacity: .3; position: relative; left: -10px; text-decoration: none; }
#vyber-bytu a.ocicko:hover { opacity: .6; }

#vyber-bytu table#seznam-bytu td {height:20px;font-size: 1.1em; border-bottom: 1px dotted #b1b1b1;}
#vyber-bytu table#seznam-bytu tr { border-bottom: 1px dotted; }
#vyber-bytu table#seznam-bytu tr td{ cursor: pointer;}
#vyber-bytu table#seznam-bytu tr.viewed td { color: #888; }
#vyber-bytu table#seznam-bytu tr.bradek_overmars_top{color: #000000;}
#vyber-bytu table#seznam-bytu tr.bradek.akcnisleva,
#vyber-bytu table#seznam-bytu tr.bradek_sud.akcnisleva { background: #f16f20; color: #fff; }
#vyber-bytu table#seznam-bytu tr.bradek.akcnisleva.viewed td,
#vyber-bytu table#seznam-bytu tr.bradek_sud.akcnisleva.viewed td { color: #efe0d7; }
#vyber-bytu table#seznam-bytu td{padding-left: 5px;padding-right: 5px;}
#vyber-bytu table#seznam-bytu tr td.tabulka-center{text-align: center;}
#vyber-bytu table#seznam-bytu tr td.calc, #vyber-bytu table#seznam-bytu tr th.calc{width: 22px;}
#vyber-bytu table#seznam-bytu tr td.cerveny{ color: #f00; }
#vyber-bytu table#seznam-bytu tr.bradek.akcnisleva td.cerveny,
#vyber-bytu table#seznam-bytu tr.bradek_sud.akcnisleva td.cerveny,
#vyber-bytu table#seznam-bytu tr.akcnisleva td.different-color { color: #fff; }
#vyber-bytu table#seznam-bytu tr td.tabulka-left{text-align: left;}
#vyber-bytu table#seznam-bytu tr td.tabulka-right{text-align: right;white-space: nowrap;}
#vyber-bytu table#seznam-bytu tr td.nopointer{cursor: default;}
#vyber-bytu table#seznam-bytu tr td.different-color{color:#f46f22;}
#vyber-bytu table#seznam-bytu .bradek_sud{cursor:default; background: #EEEEEE;}
#vyber-bytu table#seznam-bytu .bradek_overmars{cursor:default;background: #d6d6d6;}
#vyber-bytu table#seznam-bytu .bradek_overmars_top {background: #fcddcb;}
#vyber-bytu table#seznam-bytu .bradek_overmars_top th {font-weight:normal;padding:3px; text-align: center;}
#vyber-bytu table#seznam-bytu .bradek_overmars a,.bradek_overmars_top a{text-decoration:none; color: #000000;}
#vyber-bytu table#seznam-bytu .bradek{cursor:default;}

/* tabulka vyberu bytu */
#vyber-bytu table#seznam-bytu-wide {float: left; vertical-align: top; width: 100%; border: 1px solid #d0d0d0; border-top: 0px none; table-layout: fixed;}
#vyber-bytu table#seznam-bytu-wide td {height:20px;font-size:9px; border-bottom: 1px dotted #b1b1b1;}
#vyber-bytu table#seznam-bytu-wide tr{ border-bottom: 1px dotted; }
#vyber-bytu table#seznam-bytu-wide tr td{ cursor: pointer; }
#vyber-bytu table#seznam-bytu-wide tr.bradek_overmars_top { color: #000000; }
#vyber-bytu table#seznam-bytu-wide td { padding-left: 5px; padding-right: 5px; }
#vyber-bytu table#seznam-bytu-wide tr td.tabulka-center{ text-align: center; }
#vyber-bytu table#seznam-bytu-wide tr td.calc, #vyber-bytu table#seznam-bytu-wide tr th.calc { width: 22px; }
#vyber-bytu table#seznam-bytu-wide tr td.tabulka-left{text-align: left;}
#vyber-bytu table#seznam-bytu-wide tr td.tabulka-right{text-align: right;white-space: nowrap;}
#vyber-bytu table#seznam-bytu-wide tr td.nopointer{cursor: default;}
#vyber-bytu table#seznam-bytu-wide tr td.different-color{color:#f46f22;}
#vyber-bytu table#seznam-bytu-wide .bradek_sud{cursor:default; background: #EEEEEE;}
#vyber-bytu table#seznam-bytu-wide .bradek_overmars{cursor:default;background: #d6d6d6;}
#vyber-bytu table#seznam-bytu-wide .bradek_overmars_top {background: #fcddcb; font-size: 11px;}
#vyber-bytu table#seznam-bytu-wide .bradek_overmars_top th { font-weight:normal;padding:3px; text-align: center; position: relative; }
#vyber-bytu table#seznam-bytu-wide .bradek_overmars a,.bradek_overmars_top a{text-decoration:none; color: #000000;}
#vyber-bytu table#seznam-bytu-wide .bradek{cursor:default;}
#vyber-bytu table#seznam-bytu-wide tr.bradek.akcnisleva,
#vyber-bytu table#seznam-bytu-wide tr.bradek_sud.akcnisleva,
#vyber-bytu table#seznam-bytu-wide tr.bradek.akcnicena,
#vyber-bytu table#seznam-bytu-wide tr.bradek_sud.akcnicena,
#vyber-bytu table#seznam-bytu-wide tr.bradek.akcnisleva *,
#vyber-bytu table#seznam-bytu-wide tr.bradek_sud.akcnisleva *,
#vyber-bytu table#seznam-bytu-wide tr.bradek.akcnicena *,
#vyber-bytu table#seznam-bytu-wide tr.bradek_sud.akcnicena * { background: #F16F20; color: #fff; }

/* boxik - cenove mapy ke stazeni */
#fieldset {float: left; border:1px solid #cccccc; width: 620px; padding: 0px 10px 10px 10px; margin: 20px 0px 80px 0px;}
#fieldset legend{padding:15px 5px;margin-left:15px; color:#666666;}
#fieldset a.pdf, #fieldset a.xls, #fieldset a.doc{float: left; padding: 2px 0px 3px 20px; white-space: nowrap; margin: 0px 0px 5px 10px; width: 210px; font-size: .9em;}
#fieldset a.pdf{background: url('http://www.geosan-development.cz/allProjects/img/pdf.gif') no-repeat;}
#fieldset a.xls{background: url('http://www.geosan-development.cz/allProjects/img/xls.gif') no-repeat;}
#fieldset a.doc{background: url('http://www.geosan-development.cz/allProjects/img/doc.gif') no-repeat;}

.download{float: left; border:1px solid #cccccc; width: 620px; padding: 0px 10px 10px 10px; margin: 0px 0px 10px 0px;}
.download legend{padding:15px 5px;margin-left:15px; color:#666666;}
.download a.pdf, .download a.xls, .download a.doc{float: left; padding: 2px 0px 3px 20px; white-space: nowrap; margin: 0px 0px 5px 10px; width: 210px; font-size: .9em;}
.download a.pdf{background: url('http://www.geosan-development.cz/allProjects/img/pdf.gif') no-repeat;}
.download a.xls{background: url('http://www.geosan-development.cz/allProjects/img/xls.gif') no-repeat;}
.download a.doc{background: url('http://www.geosan-development.cz/allProjects/img/doc.gif') no-repeat;}

#obsah{padding-bottom: 20px;}
#footer{_position: relative; _clear: both;}

/* box s popisem platebnich programu */
#vyber-bytu .popis-cenoveho-programu { clear: left; width: 802px; position: relative; top: -10px;  }
#vyber-bytu .popis-cenoveho-programu-top { width: 802px; }
#vyber-bytu .popis-cenoveho-programu-bottom { width: 754px; padding: 24px 24px; }
#vyber-bytu .popis-cenoveho-programu h2 { padding: 0px; margin: 0px 0px 17px 0px; _margin: 0px 0px 0px 0px; color: #f37021; text-align: left; text-transform: uppercase; font-size: 180%; }
#vyber-bytu .popis-cenoveho-programu ul { clear: both; margin: 0px 0px 10px 17px; padding: 0px 0px 0px 0px; }
#vyber-bytu .popis-cenoveho-programu ul li { font-size: 130%; padding-bottom: 3px; }
#vyber-bytu .popis-cenoveho-programu ul li ul { list-style-image: none; list-style-type: none; margin: 0; }
#vyber-bytu .popis-cenoveho-programu ul li ul * { font-size: 100%; padding-bottom: 0px; }
#vyber-bytu .popis-cenoveho-programu ul li h3 { color: #f37021; display: inline; text-transform: uppercase; font-size: 100%; cursor: pointer; }
#vyber-bytu .popis-cenoveho-programu ul li em { font-style: normal; color: #f37021; }
#vyber-bytu .popis-cenoveho-programu ul li a { color: #f37021; cursor: pointer; display: inline-block; margin-left: 5px; text-decoration: underline; }
#vyber-bytu .popis-cenoveho-programu ul li span { font-size: 85%; display: block; padding: 10px; }
/* nadpis mezi boxem a tabulkou */
#vyber-bytu h2.podboxem { margin: 20px 0px 15px 25px; float: left; width: 200px; }
/* vyberte si program nad tabulkou */
.vyber-cenoveho-programu { border: 1px solid #d0d0d0; border-bottom: 3px solid #fac4a4; float: left; width: 800px; height: 45px; overflow: hidden; }
div#akcni-programy, div.vyber-cp { float: left;}
.vyber-cenoveho-programu div#akcni-programy { height: 45px; font-size: 130%; color: #f37021; font-weight: bold; width: 160px; white-space: nowrap; margin-left: 25px; _margin-left: 15px; padding-top: 16px;  }
.vyber-cenoveho-programu div.vyber-cp { float: left; height: 35px; margin-top: 10px; width: 117px; background: #fff; text-align: center; border: 1px solid #FAC3A2; border-bottom: 1px solid #fff; margin-right: 3px; }
.vyber-cenoveho-programu div.aktivni-vyber-cp { float: left; width: 117px; background: #FAC3A2; text-align: center; border: 1px solid #FAC3A2; border-bottom: 1px solid #fff; margin-right: 3px; }
.vyber-cenoveho-programu div a { font-size: 120%; display: block; height: 45px; cursor: pointer; font-weight: bold; color: #f06f22; padding-top: 2px; }
.vyber-cenoveho-programu div a.bezprocenta { padding-top: 9px; }
.vyber-cenoveho-programu div a em { color: #6D6E71; font-style: normal; }
span#pokryvac { position: relative; display: block; width: 115px; height: 2px; background: #FAC4A4; top: -5px; left: -3px; }
#cenaProgram{ font-weight: bold; color: #f06f22; text-transform: uppercase; }

/* buttonek v klasickem layoutu
.ordinary-layout #buttonek{ vertical-align: bottom; margin-right: 20px; display: block; clear: left; white-space: nowrap; }
.ordinary-layout #buttonek_text {font-weight: bold; font-size: 1.4em; position: relative; bottom: 4px; padding: 5px; margin: 0px 0px 10px 435px; float: left; width: 100px; cursor: pointer; text-align: right; white-space: nowrap;}
.ordinary-layout #buttonek_img {padding: 3px; float: right; }
 */
.ordinary-layout #buttonek{ float: left; width: 100%; height: 35px; }
.ordinary-layout #buttonek_text { float: right; width: 184px; padding: 8px 0px; text-align: center; color: #fff; background: url('http://www.geosan-development.cz/allProjects/img/buttonek.jpg') no-repeat; cursor: pointer; margin-right: 5px; }
.ordinary-layout #buttonek_img { display: none; }

/* buttonek v sirokem layoutu s platebnimi programy */
.different-layout #buttonek{ vertical-align: bottom; float: right; width: 220px; white-space: nowrap; text-align: left; margin: 20px 15px 15px 0px; }
.different-layout #buttonek_text {font-weight: bold; font-size: 1.4em; padding: 2px 5px 5px 5px; margin: 0px 0px 0px 0px; float: left; width: 180px; white-space: nowrap; cursor: pointer; }
.different-layout #buttonek_img {padding: 3px; float: left; }


/* notice hlaska ze skyboxu letnich akci */
div.hlaska { border-top: 1px solid #f14e13; border-bottom: 1px solid #f14e13; text-align: center; width: 100%; position: absolute; padding: 5px 0; color: #f14e13; left: 0; top: 13px; font-size: 130%; font-weight: bold; background: #FFFFFF; }


/**
 *	PRO NAVIGATOROVSKE PROJEKTY - DALSI KOMPONENTY JAKO TEXT UVNITR STRANKY
 */
#vyber-bytu .vyber-bytu-top,
#vyber-bytu .vyber-bytu-bottom { float: none; width: 100%; }
#vyber-bytu .vyber-bytu-top { margin: 0 0 20px 0; }
#vyber-bytu .vyber-bytu-bottom { margin: 0 0 -20px 0; }
#vyber-bytu .vyber-bytu-top p,
#vyber-bytu .vyber-bytu-bottom p { float: none; width: auto; background: none; padding: 0; border: 0px none; }

